Subject: Re: Linux Version 3.94

From: [email-masked] (Brad Garcia)
Date: 28 Jun 1996 07:01:38 -0400

[email-masked] (Admin User) writes:
|> I got a copy pf pine-bin.linux and when I try to run it I get an error 
|> "Segmentation fault".
|> Any sugestions?
|> Pine 3.94 Linux 1.2.13

Is your system a.out or ELF?  You may be trying to run an ELF binary on an
a.out system.

|> > I just downloaded the Linux binary for Pine 3.94. When I attempt to run it,
|> > it says "Command not found" and stops. Any ideas? I'm running kernel 1.1.94
|> > of Linux.
|> > 
|> > =============================================================================
|> > John Davis [email-masked]/[email-masked]
|> > Cary, North Carolina  http://www.webbuild.com/~jbdavis/
|> > =============================================================================

Either make sure the directory that contains the executable is in your PATH,
or cd to the directory and run "./pine".

Also, do you have an a.out or an ELF system?  Again, you may be trying
to run an ELF binary on an a.out system.  Try compiling the source code
yourself.  It's fun!
-- 
Brad Garcia